/* CSS Document */
/*
    Reset browser defaults
-----------------------------*/
@charset "utf-8";

/*body                       { margin:0;padding:0; }*/

html, body
{
  height: 100%;
  margin:0;padding:0; 
}

.allStyle{

margin-left:0; 
margin-top:0;
font:12px Arial , Helvetica, sans-serif;

	
}

/*
html,body,table#pagelayout {
height:100%;
width:90%;
margin:auto;
}*/


blockquote:before, 
blockquote:after,
q:before, q:after          { content: "";}
blockquote, q              { quotes: "" "";}
img                        { border:0; }
ul,p,h1,li                 {
	list-style:none;
	margin:0;
	padding:0;
	color: #900;
}
a:active,
a:focus                    { outline:none; }
h3                         { font-weight:400; }
button,label               { cursor:pointer; }

/*
    General Elements
-----------------------------*/
/*//body                       { font:12px/1.3 Arial, sans-serif;background:#fff; }*/
a			{ text-decoration:none;overflow:hidden;color:#000; }
a:hover		{
	border-bottom:1px dotted;
	color: #009;
}

a.nonHover				{ text-decoration:none;overflow:hidden;color:#000; }
a.nonHover:active		{ color:#900;text-decoration:none; border:0;}
a.nonHover:hover		{ color:#900;text-decoration:none; border:0;}

/*
    Utility classes
-----------------------------*/
.accessibility,
#branding .search-form label{ position:absolute;top:-9999px;left:-9999px;cursor:text; }
.pdf a{ padding-right:19px;background:url(images/icon_pdf.gif) no-repeat right center; }
.hide                      { display: none; }

/*
    Layout IDs
-----------------------------*/

/*#wrap                      { width:1078px;margin:auto;background:#fff url(../../images/images/bg_body.jpg) repeat-y center 0; }
#content                   { width:954px;margin:auto;color:#222;background:#fff;position:relative;border:17px solid #fff;border-width:0 17px 0; }
*/
#wrap                      { width:1000px;margin:auto;background:#fff url(../../images/images/bg_body_new_1000.png) repeat-y center 0; }
#content                   {
	width:900px;
	margin:auto;
	color:#000;
	background:#fff;
	position:relative;
	border:17px solid #fff;
	border-width:0 17px 0;
	padding:0px;
}

/*
    Main rotating feature
*/
/*
#features		{ position:relative;width:900px;height:360;margin:0px 0 0; }
#featuresfirst	{ position:relative;width:900px;height:360;margin:0px 0 0; top:0;left:0 }
*/
#features		{ position:relative;width:900px;height:232;margin:0px 0 0; }
#featuresfirst	{ position:relative;width:900px;height:232;margin:0px 0 0; top:0;left:0 }
.feature		{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0;
	background-position:0 0;
	background-repeat:no-repeat;
}

.feature-content			{ position:absolute;bottom:10px;left:30px;min-width:190px;max-width:250px;z-index:50; }
.feature-content h2			{ background-color:#990000;filter:alpha(opacity=80);opacity:0.8;color:#fff;font:400 10pt/1.1 Georgia,serif;
							  margin:0;padding:8px 12px;border-bottom:1px solid #fc0;border-bottom:1px solid rgba(255,204,0,.7); }
							  /*background:rgba(153,0,0,.7)*/
							
.feature-content p			{ color:#fff;padding:12px 12px 5px 12px;line-height:1.5;background-color:#000;filter:alpha(opacity=80);opacity:0.8;
							  font:8pt Arial, Helvetica; }
							  /*background:rgba(0,0,0,.7);*/
.feature-content p a			{ color:#fc0; }
.feature-content p a:hover	{ text-decoration:none; }
.feature-credit				{ position:absolute;bottom:-12px;line-height:12px;right:0;color:#a8a8a8;font-size:9px; }

.feature-content p.readmore			{ color:#fff;padding:0px 5px 5px 0px;background-color:#000;filter:alpha(opacity=80);opacity:0.8;
							  font:8pt Arial, Helvetica;  text-align:right; }
.feature-content p.readmore a			{ color:#fc0; }
.feature-content p.readmore a:hover	{ text-decoration:none; cursor: pointer; cursor: hand; }

#slidenav                  { position:absolute;bottom:20px;right:20px;z-index:50; }
#slidenav li               { display:block;float:left;margin:0 0 0 8px;width:12px;height:12px;border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;
                             background:#fc0;background:rgba(255,204,0,.5);text-indent:-9999px;outline:0;box-shadow:0 0 10px #333;
                             -moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333;cursor:pointer; }
#slidenav li:first-child   { margin-left:0; }
#slidenav li img           { position:absolute;top:-52px;left:-1px;display:none;border:1px solid #fc0;box-shadow:0 0 10px #333;
                             -moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333; }
#slidenav li:hover         { background:#fc0 !important; }
#slidenav li:hover img     { display:block; }
#slidenav li.active        { background:#fff !important; }
#slidenav li.active:hover img { display:none !important; }

/*
    Primary Navigation
*/
#nav                       { height:39px;border:1px solid #fff;color:#fff;border-width:1px 0;border-color:rgba(255,255,255,.6);
                             background:rgba(0,0,0,.6);position:relative;z-index:99;font-size:13px; }
#nav li                    { display:inline; }

#nav li a                  { display:block;float:left;margin:0;padding:0 8px 0 16px;background:url(../../images/images/arrows.png) 8px -16px no-repeat;
                             line-height:40px;color:#fff; }

#nav li a:hover,
#nav li.active a           { background:#fff url(images/arrows.png) 6px -50px no-repeat;color: #000;-webkit-transition-property:background-color;
                             -webkit-transition-duration:.3s;transition-property:background-color;transition-duration:.3s; }

#weather                   { position:absolute;top:0;right:0;z-index:99;padding: 0 16px 0 0; }
#weather img               { position:relative;top:8px;margin:0 2px; }

#nav li.about a            { margin-left:7px; }

/*
    Drop down menu
*/
#nav .	                 { border-right: 1px solid #ccc;border-left:1px solid #ccc;color:#333;background:#fff;background:rgba(255,255,255,.95);
                             position:absolute;width:952px;top:40px;left:0;z-index:99;font-family:Arial,Sans-serif; }
#nav li.active .menu       { display:block; }
#nav .menu:hover           { background:#fff; }
#nav .menu h2              { color:#aaa;border-bottom: 1px solid #ddd;margin:0 15px 0 17px;
                             padding-left: 3px; }
#nav .menu div a           { float:none;background:none;border:0; }
#nav .menu .nav-items      { width:33%;float:left;font-size:14px;padding:15px 0; }
#nav li.academics .menu .nav-items { font-size: 11px; }
#nav .menu .nav-items ul   { padding:0 15px; }
#nav .menu .nav-items li   { display:block; }
#nav .menu .nav-items a    { line-height:1.4;margin:0;padding:5px 5px 4px;float:none;color:#222;height:auto;border-bottom:1px solid #ddd;
                             background:transparent !important; }
#nav .menu .nav-items a:hover { background:#fffaea !important;color:#222;border-bottom:1px solid #ccc; }
#nav li.academics .menu .nav-items a { line-height:1.2; }

#nav li.academics .menu .nav-items a strong { display:block;float:left;width:100px; }
#nav li.academics .menu .nav-items a span { display: block;float:right;width:170px; }

.nav-desc                  { width:33%;float:left;padding:15px 0; }
.nav-desc p                { line-height:1.6;margin:0 15px; }
.nav-desc q                { font-size:14px;font-weight:700;line-height:1.2; }
#nav .nav-desc a{ display:inline;padding:0;color:#900 !important;line-height:inherit; }

#nav .menu .nav-img        { width:31%;float:left;padding:17px 1%; }
#nav .menu .nav-img a      { background:none !important;display:inline;padding:0;margin:0;  }
#nav .menu .nav-img a:hover{ background:none; }
#nav .menu .nav-img img    { display:block; }
#nav .menu .nav-img p      { margin:0;line-height:1.5;color:#666;font-size:11px;padding:5px 0 0;  }



/*
    Rotating Content Modules (RCMs)
*/
#rotator                   { width:900px;height:380px;margin:17px 0;position:relative; }
#modules-window            { width:900px;height:380px; overflow: hidden; }
#modules                   { position:relative;width:900px;margin-left:-9px; }

.module                    { position:relative;width:200px;height:380px;float:left;line-height:1.5;margin:0;padding:0 6px 5px;border-left:1px solid #e3e3e3; }
.modulefirst               { position:relative;width:220px;height:380px;float:left;line-height:1.5;margin:0;padding:0 6px 5px; }
.module img                { display:block;width:226px;height:139px;margin:auto;}
.module h2                 { font:400 16px/1.1 Georgia, serif;margin:10px 0 5px;width:226px;margin:10px auto 5px; }
.module h2 a:hover         { color:#500; }
.module p,
.module ul,
#gallerylink               { line-height:1.4;width:226px;margin:0 auto; }
.module .read              { background:#fff url(images/images/sprite.png) 0 0 no-repeat;position:absolute;bottom:8px;left:8px; }
.module .read a            { display:block;line-height:30px;width:216px;height:30px;color:#fff;padding:12px 0 0 10px;}
.alert .read a             { color: #900; }
.module .read a:hover      { color:#ddd;}
.alert .read a:hover       { color: #000; }
#modules .video a.play     { display:block;position:absolute;top:44px;left:95px;width:52px;height:52px;background:transparent url(images/play.png) 0 0 no-repeat; }
#modules .video a.play:hover { background-position:0 -52px; }

.news .read                { background-position:0 -42px;color:#fff;}
.alert .read               { background-position:0 0; }
.website .read             { background-position:0 -84px;color:#000;}
.event .read,
.other .read,
.survey .read              { background-position:0 -126px; }
.video .read               { background-position:0 -168px; }
.person .read              { background-position:0 -210px; }
.explore h2                { position:absolute;top:0;left:8px;width:221px;height:30px;font:400 18px/30px Georgia, serif;color:#fff;margin:0;
                             padding:0 0 12px 5px;background:url(images/images/sprite.png) 0 -252px no-repeat; }
.explore h2 a,
.explore h2 a:hover        { color:#fff;display:block; }
.explore li                { color:#fff;border-top:1px solid #525252;padding:0;}
.explore li a              { background:#454545;padding:0 0 0 9px;
                             display:block;display:block;line-height:2.7;color:#eee; }
.explore ul                { border-top:1px solid #fff; }
.explore li a:hover        { color:#fff;background-position:6px -24px;background-color:#333;-webkit-transition-property:background-color;
                             -webkit-transition-duration:.3s;transition-property:background-color;transition-duration:.3s;}
.modules-nav a,
.modules-nav-prev a        { color:#fff;height:32px;width:25px;display:block;text-indent:-9999px;position:absolute;top:108px;right:-42px;
                             background:url(images/sprite.png) no-repeat right -386px;z-index:10; }
.modules-nav a:hover,
.modules-nav-prev a:hover  { width:75px }
.modules-nav-prev a        { left:-42px;background-position:0 -386px }

#gallerylink		{ background:#000;display:block;color:#fff;border-top:1px solid #fff; }
#gallerylink:hover 	{ background:#222; }
#gallerylink h3		{ padding:0 10px; margin: 0;height: 36px;line-height: 36px; }
#gallerylink p		{ padding:0 10px 10px;color:#ccc; }


/*!!!!!!!!!!! MyCSSMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
.qmmc .qmdividery{float:left;width:0px;}
.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.qmmc {position:relative;zoom:1;z-index:10;}
.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}
.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}
.qmsh div a {float:left;}
.qmmc div{visibility:hidden;position:absolute;}
.qmmc li {z-index:auto;}
.qmmc ul {left:-10000px;position:absolute;z-index:10;}
.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}
.qmmc li a {float:none}
.qmmc li:hover>ul{left:auto;}

#qm0 li {float:none;}
#qm0 li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/
	
	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		/*width:179px;
		padding:10px 10px;
		margin:0px;*/
		width:168px;
		padding-left:15px;
		padding-top:7px;

/*		background-color:#808183;
		background-image:url(../../images/images/bg_line_menu.png);*/
		/*border-bottom-width:1px;
		border-bottom-style:solid;
		border-bottom-color:#666;
		
		border-left-width:1px;
		border-left-style:solid;
		border-left-color:#666;
		
		border-right-width:1px;
		border-right-style:solid;
		border-right-color:#666;*/

	}

	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 20px 5px 10px;
		background:url(../../images/images/right.gif) no-repeat left center;
		background-color:transparent;
		color:#FFFFFF;
/*		font-family:Arial;
		font-size:11px;*/
		/*font:12px Arial Narrow, Helvetica, sans-serif;*/
		font:11px Arial, Helvetica, sans-serif;		
		text-decoration:none;
		border-width:0px 0px 1px;
		border-style:solid;
		border-color:#aaaaaa;
		/*font-weight:bold;*/
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		color:#aaaaaa;
		border-color:#ffcc33;
		background:url(../../images/images/right-over.png) no-repeat left center;
	}

	/*"""""""" (MAIN) Active State""""""""*/	
	#qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		color:#ffffff;
		border-color:#ffcc33;
	}

	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:5px;
		background-color:#000000;
		border-width:1px;
		border-style:solid;
		border-color:#ffcc33;
	}

	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:3px 20px 3px 5px;
		color:#cccccc;
		font-size:11px;
		border-width:0px;
		border-color:#ffcc33;
	}

	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover	
	{	
		color:#ffcc33;
		text-decoration:underline;
	}

	/*"""""""" (SUB) Active State""""""""*/	
	#qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		color:#ffcc33;
		text-decoration:underline;
	}
	
	.pmIndex
	{
		width:183px; height:208px;
		/*height: 208px;*/
		padding:0px 25px 0px 0px;
		margin:0px;
		background-color:#626264;
		/*background-image:url(../../images/images/bg_line_menu.png); */
		border-bottom-width:1px;
		border-bottom-style:solid;
		border-bottom-color:#666;
		
		border-left-width:1px;
		border-left-style:solid;
		border-left-color:#666;
		
		border-right-width:1px;
		border-right-style:solid;
		border-right-color:#666;
	}
	
	.padIndex
	{
		padding-top:5px;
		padding-left:15px;
		color:#ffffff;
		font:12px Arial Narrow, Helvetica, sans-serif;		
		font-weight:bold;
		text-align:center;
	}
	
	.pm
	{
		width:183px;
		height: 318px;
		padding:0px 25px 0px 0px;
		margin:0px;
		background-color:#626264;
		background-image:url(../../images/images/bg_line_menu320.png); 
		border-bottom-width:1px;
		border-bottom-style:solid;
		border-bottom-color:#666;
		
		border-left-width:1px;
		border-left-style:solid;
		border-left-color:#666;
		
		border-right-width:1px;
		border-right-style:solid;
		border-right-color:#666;
	}
	
	.pad
	{
		padding-top:10px;
		padding-left:15px;
		color:#ffffff;
		font:12px Arial Narrow, Helvetica, sans-serif;		
		font-weight:bold;
		text-align:center;
	}
	
	.menu2 {
		height: 30px;
/*		position: relative;
		float:left;*/
		width: 100%;
		color:#FFFFFF;
		margin:10px 0px 0px 0px;
	}
	.menu2 li {
		display: inline;
	}
	
	.menu2 li a {
		color:#FFFFFF;
		font-weight:bold;
		border-right:2px ridge  #999999;
		padding:0px 4px 0px 4px;
	}
	
	.menu2 li a:hover {
		color:#aaaaaa;
	}

	#centercontent{
		/*padding-left:10px;*/
		font:Arial Narrow, Helvetica, sans-serif;
		height:100%;
		margin-bottom:0px  !important;
		
	}

	#borderLeft{
		/*border-left: 0.09em solid #DADADA  !important; */
		/*padding-left:10px;*/
		height:100%;
		margin-bottom:0px  !important;		
	}
	
	#tablebotton{
/*		font-size:12px;*/
		font:13px Arial Narrow, Helvetica, sans-serif
	}
	
	.font12{
		font:14px Arial Narrow, Helvetica, sans-serif
	}
	
	
	.menuimage { 
		background:url(../../images/images/Header3.png) no-repeat center center ; 
		width: 900px; 
		height: 97px;
	}

	
	
	.menu
	{
	height: 60px;
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	position:relative;
	right:0px;
	top:0px;
	}

	.menu li
	{
	margin: 0 1px 0 0;
	padding: 0 0 0 7px;
	background: url(images/images/ContactUs70px.png) left no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 35px;
	font-size: 18px;
	float: left;
	}
	
	.menu li div
	{
	background: url(images/images/ContactUs70px.png) left no-repeat;
	padding-right: 9px;
	}
	
	.menu li div a
	{
	display: block;
	background: url(images/images/ContactUs70px.png) left no-repeat;
	padding: 0 12px 0 12px;
	color: #323232;
	text-decoration: none;
	}
	
	.menu li.act
	{
	background-position: left;
	background-repeat: no-repeat;
	}
	
	.menu li.act div
	{
	background-position: right;
	background-repeat: no-repeat;
	}
	
	.menu li.act div a
	{
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;
	}
	
	/*
    Header
	*/
	#branding                  {background:url(images/images/Header3.png) no-repeat center center ; width: 900px; 	height: 97px;}
	#branding h1 a             { display:block;width:333px;padding:20px 0 20px 94px;background:url(images/sprite.png) -132px -312px no-repeat;
								 line-height:34px; }
	
	/* Popular tab*/
	.popular                   {
	position:absolute;
	top:20px;
	right:18px;
	width:300px;
	min-height:50px;
	border:0px solid #ad3333;
	border-width:0 0px 0px 0px;
	line-height:38px;
	color:#fff;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(153,0,0)),color-stop(1, rgb(111,0,0)));
	background:-moz-linear-gradient(center top,rgb(153,0,0) 0%,rgb(111,0,0) 100%);
}
	/*.popular a                 { width:83px;height:38px;color:#fff;padding-left:20px;background: url(images/toggle.png) 10px 16px no-repeat;
								 display:block; }
	.popular a:hover,
	.popular a.open            { padding-top:4px;background-position:10px 20px; }
	
	/* Search */
	/*.search-form               { position:absolute;top:0;right:17px;width:212px;height:24px;padding:7px 6px;border:1px solid #ad3333;border-width:0 1px 1px 0;
								 background:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(153,0,0)),color-stop(1, rgb(111,0,0)));
								 background:-moz-linear-gradient(center top,rgb(153,0,0) 0%,rgb(111,0,0) 100%); }
	
	input#search               { display:block;margin:0;padding:0 10px;border:0;height:24px;width:165px;line-height:24px;border-radius:4px;
								 -moz-border-radius:4px;color:#333;background:#fff; }
	.search-form button        { position:absolute;top:7px;right:6px;margin:0;padding:0;border:0;display:block;width:23px;height:24px;text-indent:-9999px;
								 background:url(images/search-submit.png) 0 0 no-repeat; }
	#branding .search-form label.positioned {display: block; top: 7px; left: 17px; text-transform: lowercase; line-height: 24px; height: 24px;}*/

div#header {
margin : -1px 0 0;
}

div#slide-holder {
z-index : 40;
width : 993px;
height : 299px;
position : absolute;
}
div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 973px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#slide-holder div#slide-controls {
left : 0;
bottom : 228px;
width : 973px;
height : 46px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
}
div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}

/* Search */
/*.search-form	{ width:135px;height:24px;padding:7px 6px;*/
.search-form	{ margin-left:12px;width:100%;height:20px;padding:7px 0px 7px 0px; text-align:center;
                /* background:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(153,0,0)),color-stop(1, rgb(111,0,0)));
                background:-moz-linear-gradient(center top,rgb(153,0,0) 0%,rgb(111,0,0) 100%); */}

#q	{ display:block;margin:0 0 0 10;padding:0 10px;border:0;height:20px;width:95px;line-height:20px;border-radius:4px;
    -moz-border-radius:4px;color:#333;background:#fff; }

.search-form button { margin-left:2px;padding:0;border:0;display:block;width:20px;height:20px;text-indent:-9999px;
					background:url(../../images/images/search-submit.png) -1px -2px no-repeat; }
